#!/bin/bash

unamestr=`uname -a`

if [[ "$unamestr" == *"steamos"* ]]
then
LD_LIBRARY_PATH="./Love/steamos:./Love/linux32" ./Love/linux32/love .
else
LD_LIBRARY_PATH=./Love/linux32 ./Love/linux32/love .
fi


